/* 
red: rgba(229,25,55,1.0) hover: cb1d37
yellow: ffaf36 hover: f89406
blue: rgba(0,105,170,1.0) hover: 015887
green: #51a351 hover: 499249
cyogreen: 106635 hover 167a41
purple: 65318f hover: 8045af
 */
 
input.free {
  display: none;
}

.text-centered {
	text-align: center;
}

#page table.clerics {
margin-bottom: 10px;
}

table.clerics td:nth-of-type(1) {
 width: 25%;
 }
 
table.clerics td:nth-of-type(2) {
 width: 75%;
 }
 
 #inner-body p.small {
 font-size: .75rem;
 padding-left: 10px;
 padding-top: -20px;
 }

.error {
  color: red;
  margin-bottom: 0;
}

#success {
  display:none;
}
 

/* 
// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap
 */

.cyo-last { margin-left: 0%; }

/* 
// Small devices (landscape phones, 576px and up)
 */
@media (min-width: 768px) {
	.cyo-last { margin-left: 10%; }
}

.red {
	background-color: rgba(229,25,55,1.0);
}

.dropdown-menu li.red-alert > a {
	background-color: #f5db04;
	color: black;
}

.dropdown-menu li.red-alert > a:hover {
	color: white;
}

.red-error {
	color: red;
}

.blue {
	background-color: rgba(0,105,170,1.0);
}

.bluetext {
	color: rgba(0,105,170,1.0);
	}
	
.bluetext:hover {
	color: #015887;
	}
	
.redtext {
	color: rgba(0,105,170,1.0);
	}
	
.redtext:hover {
	color: rgba(229,25,55,1.0);
	}
	
.greytext {
	color: #999;
	}

.bold {
	font-weight: bold;
	}
	
.uppercase {
	text-transform: uppercase;	
	}
	
.capitalize {
	text-transform: capitalize;	
	}
	
.error-text {
	color: red;
	font-size: 14px;
	}

	
.clear {
	clear: both;
	}
	
.btn:focus {
	outline: 0;
	}
	
	
.btn-purple {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #7F3F98;
    border-color: #7F3F98;
}

.btn-purple:hover {
    color: #ffffff;
	background-color: #6d328f;
    border-color: #6d328f;
}

.btn-teal {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #00A79D;
    border-color: #00A79D;
}

.btn-teal:hover {
    color: #ffffff;
	background-color: #00B393;
    border-color: #00B393;
}

/* GLOBAL STYLES
    -------------------------------------------------- */
    
    
/* FORMS  */

/* these next two rules do nothing but change the way default form inputs focus  */
/* from the glowing blue Bootstrap outline, to a pale yellow background on focus */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
     -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-transition: background-color ease 0.5s;
     -moz-transition: background-color ease 0.5s;
       -o-transition: background-color ease 0.5s;
          transition: background-color ease 0.5s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  background-color: #FFFFdd;
  border: 1px solid #cccccc;
   -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
 -webkit-transition: background-color ease 0.5s;
     -moz-transition: background-color ease 0.5s;
       -o-transition: background-color ease 0.5s;
          transition: background-color ease 0.5s;

}

html {
	overflow-x: hidden;
}

body {
  	color: #5a5a5a;
	font-family: 'proxima-nova', Helvetica, sans-serif;
	padding-top: 0;
	background-color: #fff;
	overflow-x: hidden;
}

foobody {
	color: #5a5a5a;
	font-family: 'proxima-nova', Helvetica, sans-serif;
	padding-top: 0;
	width: 100%;
	height: 100%;
	background: white url('../img/bodybg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.background-1.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bacground0-1.jpg', sizingMethod='scale')";
	-ms-behavior: url(/backgroundsize.min.htc);
	}
	
#searchbg{
	position:fixed !important;
	width:100%;
	height:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background: white url('../img/bodybg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.background-1.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bacground0-1.jpg', sizingMethod='scale')";
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index:-10;
	display:none;
}
	
body#signin {
	background: white url() no-repeat center center;
}

#megatron {
	background-color: white;
	min-height: 1500px;
	}
	
table {
	border-collapse: collapse;
	}
	
table thead th {
	border-left: 0;
	border-right: 0;
	}
	
#page table,
#locations table {
	border: 0;
	width: 100%;
  	margin-bottom: 20px;
	}
	
	
#page table td,
#page table tr,
#locations table td,
#locations table tr  {
	border: 0;
	}

#page table th,
#page table td,
#locations table th,
#locations table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

#page table th,
#locations table th {
  font-weight: bold;
}

#page table thead th,
#locations table thead th {
  vertical-align: bottom;
}

#locations a.current {
	color: black;
	font-weight: bold;
}
	
#page table tbody > tr:nth-child(odd) > td,
#page table tbody > tr:nth-child(odd) > th,
#locations table tbody > tr:nth-child(odd) > td,
#locations table tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.img-responsive {
	width: 100%;
}
	
	
p {
	font-size: 18px;
	line-height: 1.3em;
	margin-bottom: 20px;
	font-weight: 100;
	}
	
.help-block p {
	font-size: 15px;
	margin-bottom: 0;
	}
	
ul {
	margin: 0;
	list-style-type: none;
	}
	
.center {
	text-align: center;
}

.proxima {
	font-family: 'proxima-nova', Helvetica, sans-serif;
}
input, button, select, textarea {
	font-family: 'proxima-nova', Helvetica, sans-serif;
}

select {
height: auto;
font-size: 12px !important;
border: 1px solid #999;
width: auto !important;
	}
	
#inner-body.give .img-responsive {
	max-width: 75%;
	margin-bottom: 30px;
}
	
#calendar_new_date button {
	/* background not added here as it's fubar with IE :/. Stupid IE */
		background-color: 		#ffffff;
		background-image: 		-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed)); /* Saf4+, Chrome */
		background-image: 		-webkit-linear-gradient(top, #ffffff, #ededed); /* Chrome 10+, Saf5.1+ */
		background-image: 		   -moz-linear-gradient(top, #ffffff, #ededed); /* FF3.6 */
		background-image: 		    -ms-linear-gradient(top, #ffffff, #ededed); /* IE10 */
		background-image: 		     -o-linear-gradient(top, #ffffff, #ededed); /* Opera 11.10+ */
		background-image: 		        linear-gradient(top, #ffffff, #ededed);
		-moz-border-radius: 	0px;
		-webkit-border-radius: 	0px;
		border-radius: 			0px;
		border: 				1px solid #a4a4a4;
		padding: 				3px 8px 4px;
		cursor:					pointer;
		font-weight:			bold;

}

h1 {
	margin-bottom: 0;
	}
	
h3 {
	color: #444;
	line-height: 1.1em;
	}

h2 {
	font-weight: 100;
	}
	
h4 {
	margin-bottom: 5px;
	}
	
.ss-icon {
	vertical-align: middle;
	}
	
h2 .ss-icon {
	font-size: 24px;
	}
	
.dropdown-menu {
	top: 38px;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0;
	border-top: 6px solid rgba(229,25,55,0.0);
	}
	
.dropdown-menu li > a {
	background-color: white;
}
	
a:hover .ss-icon {
	text-decoration: none;
	}


.btn {
	padding-right: 55px;
	padding-left: 55px;
	font-weight: bold;
	font-size: 16px;
	background-image: none;
	border: 0;
	-webkit-box-shadow: none;
  	-moz-box-shadow: none;
  	box-shadow: none;
}
	
.btn .ss-icon {
	margin: 0 0 0 5px;
	line-height: 1em;
}

.btn-smallpad {
	padding-right: 10px;
	padding-left: 10px;
}

.navbar {
	margin-bottom: 0;
	}
	
.btn-searchheader {
	padding-top: 5px;
	padding-bottom: 5px;
}

.btn .ss-mag {
	margin-left: 0;
}
	
/* Special class on .container surrounding .navbar, used for positioning it into place. */
/* 
.navbar-wrapper {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  z-index: 100;
}
 */




    
/* Custom bootstrap navbar. Zeros a lot of things out. #flat */
.navbar-inner {
	padding-right: 0;
	padding-left: 0;
	background-color: rgba(255, 255, 255, 0.85);
	background-image: none;
	background-repeat: repeat-x;
	border: 0 solid #d4d4d4;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.065);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.065);
}

.navbar .nav {
	padding: 0px 0 0px 0;
}

.navbar .nav.nav-top {
	padding: 20px 70px 10px 85px;
}

.navbar .nav > li > a {
	color: black;
	font-size: 16px;
	font-weight: bold;
	text-shadow: none;
}


.navbar .nav > li > a.secondary {
	font-weight: normal;
}

.navbar .nav > li > a.first {
	/* margin-left: 50px; */
}

.navbar .nav.nav-top > li > a {
	color: #111;
	font-size: 16px;
	font-weight: normal;
	text-shadow: none;
}

.navbar .nav.nav-top > li > a:hover {
	color: rgba(229,25,55,1.0);
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	border: 0;
	outline: 0;
	background-color: rgba(229,25,55,1.0);
	color: white;
}

.navbar .nav > .active > a.secondary,
.navbar .nav > .active > a.secondary:hover,
.navbar .nav > .active > a.secondary:focus,
.navbar .nav > li > a.secondary:focus,
.navbar .nav > li > a.secondary:hover,
.navbar .nav > li.dropdown.open > a.secondary,
.navbar .nav > li.dropdown.active > a.secondary {
	border: 0;
	outline: 0;
	background-color: rgba(0,105,170,1.0);
	color: white;
}


.navbar .btn-navbar {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #000;
  background-image: none;
  }

.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #ffaf36;
  *background-color: #ffaf36;
}

.navbar .nav > li > .dropdown-menu:after,
.navbar .nav > li > .dropdown-menu:before {
	display: none;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}


.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: rgba(229,25,55,1.0);
	color: white;
}


.dropdown .caret {
 display:none;
}


.undernav {
	height: 6px;
	width: 100%; 
	background-color: rgba(229,25,55,1.0); 
	padding:0;
	}

.blueundernav {
	height: 6px;
/* 	margin-left: 50%; */
}
.brand img {
	padding-top: 10px;
}

#nav-supplemental {
	position: absolute;
	width: 1085px;
	padding: 20px 0;
	text-align: right;
	}
	
#nav-supplemental ul li {
	display: inline;
	margin-left:20px;
}

#nav-supplemental i {
	margin-right: 5px;
	}
	
#nav-supplemental a {
	color: grey;
	}
	
#nav-supplemental a:hover {
	color: rgba(229,25,55,1.0);
	text-decoration: none;
	}

.searchpanel-wrapper {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  z-index: 120;
}

#search-sizer {
	position: relative;
	width: 930px;
	float: right;
	}

.searchpanel-inner {
	min-height: 150px;
	padding-right: 0;
	padding-left: 0;
	background-color: #fff;
}

.searchpanel {
	position: absolute;
	right:0;
	width: 40px;
	height: 150px;
	background-color: #ffaf36;
}

.searchpanel-content {
	position: absolute;
	height: 150px;
	width: 100%;
	left: 0;
	display: none;
}



.search-head {
	margin: 12px 0 7px 20px;
	font-weight: bold;
	font-size: 18px;
	color: #4a1901;
	}
	
.search-instructions {
	position: static;
	margin: 12px 0 0 0;
	font-size: 14px;
	color: #985c00;
	width: 700px;
	line-height: 1.2em;
	padding-left: 10px;
	}
	
a.search-help {
	font-size: 14px;
	font-weight: 100;
	cursor: pointer;
	color: #4a1901;
	line-height: 1em;
}

a.search-help:hover {
	color: #cb1d37;
	}
	
label.radio,
label.checkbox {
	font-size: 16px;
	line-height: 1em;
	margin-right:20px;
	}
		
		
.radio input {
	margin-top: 0px;
	}
	
.checkbox input {
	margin-top: 2px;
	}
	
.btn-searchgo {
	padding:20px;
	max-height:58px;
	}

.searchpanel-trigger {
	position: absolute;
	height: 150px;
	width: 40px;
	right: 0;
	text-align: center;
}

.searchpanel-trigger:hover {
	cursor: pointer;
	background-color: #f89406;
	}

.searchpanel i.ss-trigger {
	position: absolute;
	color: white;
	font-size: 24px;
	height: 40px;
	right: 8px;
	top: 68px;
	}

.searchpanel-content #searchbox {
	border: none;
	outline: none;
	color: #4a1901;
	font-size: 40px;
	font-family: "proxima-nova", "Helvetica", sans-serif;
	font-weight: 300;
	text-transform: lowercase;
	display: block;
	height: 50px;
	width: 700px;
	margin: 0  0 0 20px;
	float: left;
}

.searchpanel .btn-search {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size: 24px;
	color: #f89406;
	}

.searchpanel .btn-search.active{
	color: #4a1901;
	}



.login-trigger {
	position: absolute;
	right:0;
	top: 30px;
	width: 42px;
	height: 150px;
	background-color: rgba(0,105,170,1.0);
	z-index: 120;
	color: white;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}


.login-trigger:hover {
	cursor: pointer;
	background-color: #015887;
	}

span.rotate_90cc {
	text-align: center;
	position: relative;
	top: 65px;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	display: block;
}


#pageheader {
	display: none;
	background: url('../img/pageheader.jpg');
	width: 100%;
	height: 215px;
	overflow-x: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader.jpg', sizingMethod='scale')";
	-ms-behavior: url(/backgroundsize.min.htc);
}

#pageheader.fancypage {
	display: block;
	height: 240px;
	width: 100%;
	overflow-x: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#pageheader.vocations {
	display: block;
	background: url('../img/pageheader_vocations.jpg');
	width: 100%;
	height: 640px;
	overflow-x: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader_vocations.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader_vocations.jpg', sizingMethod='scale')";
	-ms-behavior: url(/backgroundsize.min.htc);
}

#pageheader.cyo {
	display: block;
	background: url('../img/pageheader_cyo.jpg');
	width: 100%;
	height: 640px;
	overflow-x: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader_cyo.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader_cyo.jpg', sizingMethod='scale')";
	-ms-behavior: url(/backgroundsize.min.htc);
}

#pageheader.cemeteries {
	display: block;
	background: url('../img/pageheader_cemeteries.jpg');
	width: 100%;
	height: 640px;
	overflow-x: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader_cemeteries.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pageheader_cemeteries.jpg', sizingMethod='scale')";
	-ms-behavior: url(/backgroundsize.min.htc);
}

.crumbswrapper {
	padding: 0 0;
	color: white;
	/* background-color: rgba(0,105,170,1.0); */
	background-color: black;
	display: none;
	}
	
	}
	
.crumbswrapper.vocations{
	background-color: rgba(229,25,55,1.0);
	}
	
.crumbswrapper.cyo{
	background-color: #106635;
	}
	
.crumbswrapper.cemeteries{
	background-color: #65318f;
	}
	
	
.edit .crumbswrapper {
	background-color: black;
	}
	

.edit-btns {
	margin-top: 10px;
	}

a.btn-profile {
	color: white;
	padding: 11px 15px 10px 15px;
	font-weight: bold;
	display: block;
	float: left;
	}
	

.btn-group.open .btn-info.dropdown-toggle {
	background-color: rgba(0,0,0,.15);
}
	

	
.profile-stuff	.btn-info {
		background-color: transparent;
}


.crumbs {
	padding-left: 40px;
	padding-top: 12px;
	}
	
.crumbs a {
	color: rgba(255,255,255,.75);
	}
	
.crumbs a:hover {
	color: white;
	text-decoration: none;
	}

.crumbs i {
	font-size: 11px;
	}
	
.social-crumbs {
	font-size: 22px;
	padding: 12px 0 8px 20px;
	}

.social-crumbs .ss-icon {
	color: rgba(255,255,255,.75);
	}

.social-crumbs .ss-icon:hover {
	color: rgba(255,255,255,1.0);
	}	

/* Carousel fade classes */

.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .active.right {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
 
 
 .carousel.carousel-fade .item {
  -webkit-transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -ms-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}

.carousel.carousel-fade .carousel-control {
  z-index: 3;
}



/* Carousel base class */

.carousel {
  margin-bottom: 0;
}

.carousel .container {
  position: relative;
}

.carousel-control {
  height: 80px;
  margin-top: 0;
  font-size: 120px;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
  background-color: transparent;
  border: 0;
  z-index: 5;
}

.carousel .item {
  width: 100%;
  height: 600px;
}

.carousel .covered {
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 600px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}

.carousel-container {
  padding: 80px 0;
}

.carousel-caption {
  background-color: transparent;
  position: static;
  max-width: 50%;
  padding: 0;
  /* margin-top: 100px; */
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: 0;
  line-height: 1.0em;
  color: #fff;
	text-shadow: 0px 0px 10px #444;
}

.carousel-caption .lead {
  line-height: 1.3em;
  margin-bottom: 5%;
}

.carousel-caption .lead.black {
	color: black;
	text-shadow: none;
	}

.carousel-caption h1 {
	font-family: 'verb_blackregular', Helvetica, sans-serif;
	text-shadow: 0px 0px 10px #444;
	margin-bottom: 10px;
}

.carousel-caption h1.black {
	color: black;
	text-shadow: none;
	}

.carousel-caption .btn {
  margin-top: 10px;
}
.carousel-caption h4 {
	font-size: 24px;
	line-height: 1.1em;
    margin: 0 0 10px;
	text-shadow: 0px 0px 10px #444;
}

#carousel-menu {
	background-color: rgba(0,0,0,0.6);
	height: 120px;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 5;
}

#carousel-menu .container .sect {
	height: 120px;
	width: 14.2857%;
	float: left;
	display: block;
	text-decoration: none;
}

#carousel-menu .container .sect:hover {
	background-color: rgba(229,25,55,1.0);
}

#carousel-menu .container .sect .sect-inner {
	padding: 36px 10px;
	text-align: center;
	color: white;
}

#carousel-menu .container .sect .sect-inner .ss-icon {
	font-size: 36px;
}

#carousel-menu .container .sect .sect-inner div {
	margin-top: 7px;
}


p.caption {
	font-size: 14px;
	margin-top: 10px;
}

.fancypage-caption {
  color: #fff;
  background-color: transparent;
  position: static;
  max-width: 100%;
  padding: 0;
  margin-top: 80px;
}
.fancypage-caption h1,
.fancypage-caption .lead {
  margin: 0;
  line-height: 1.25;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.fancypage-caption .btn {
  margin-top: 10px;
}

.search-and-social {
	padding-top: 70px;
	padding-left: 380px;
}

@media (max-width: 1200px) {
	.search-and-social {
		padding-left: 258px;
	}
}

.social-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
}

.btn-gray {
	background-color: #999;
	color: white;	
}

.btn-gray:hover{
	background-color: black;
	color: white;	
}


.social {
	/* position: relative; */
	/* top: 570px; */
	font-size: 20px;
	margin-left: 32px;
	}

.social .ss-icon {
	color: #999999;
	position: relative;
	top: 7px;
	padding: 0 3px;
}

.social .ss-icon:hover {
	color: black;
	}



/* jCarousel cards */

.bleedingwrapper.card2-wrapper {
	padding: 0;
}

.cardcarousel {
    position: relative;
    overflow: visible;
    /* You need at least a height, adjust this to your needs */
    height: 260px;
    width: 100%;
}

.cardcarousel div.clist {
    width: 160%;
    position: absolute;
    margin: 0;
    padding: 0;
}

.cardoffset {
	position: relative;
	left: -5%;
}

.cardcarousel div.citem {
	width: 	10%;
    float: left;
}

.card2-wrapper div.citem {
	width: 	25%;
    float: left;
}


.card-container {
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
	
.card-labels {
	color: white;
	text-align: center;
	font-weight: 600;
	padding: 60px 0;
	font-size: 16px;
}

.card-labels i{
	width: 100%;
	display: block;
	line-height: 1.2em;
}


.row .cyo,
.row .cemeteries {
	margin-top: 20px;
}

.cyo-labels {
	text-align: center;
	padding: 60px 0 10px 0;
}

.cemeteries-labels {
	text-align: center;
	padding: 60px 0 30px 0;
}

.cyo-labels i{
	font-size: 70px;
	color: #106635;
	vertical-align: auto;
}

.cemeteries-labels i{
	font-size: 50px;
	color: rgba(229,25,55,1.0);
	vertical-align: middle;
}

.cyo-labels p{
	margin-top: 40px;
	font-size: 18px;
	font-weight: 600;
	color: #999;
}

.cyo-labels:hover {
	background-color: #f1f1f1;
	}



.cyo-labels:hover i {
	color: #167a41;
}



.cyo-labels:hover p {
	color: black;
}
	

.citem a:hover {
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	}

.citem:hover .card-text{
	font-size: 120%;
	baseline-shift: 3px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
 }
 
.citem:hover .card-labels i{
	margin-top: -5px;
	margin-bottom: 5px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
 }
 
.phonecardswrapper {
		position: relative;
		left: -10%;
		width: 120%;
		padding-left: 0;
		padding-right: 0;
		}
		
.phone-cards{
	padding: 10px 0;
 	width: 50%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	float: left;
 	}
 	
 .phone-cards .card-labels {
 	font-size: 14px;
 	}
 
 
.features3 div.icon{
	margin-top: 50px;
	margin-bottom: 20px;
	}
	

.features3 i.link {
	vertical-align: middle;
	}

.features3 i.head{
	color: rgba(229,25,55,1.0);
	font-size: 48px;
	}
	
.features3 a{
	font-size: 16px;
	font-weight: bold;
	}
	
	
	
	
	
.large .add-on {
	font-size: 28px;
	height: 42px;
	display: inline-block;
	width: auto;
	height: 20px;
	min-width: 16px;
	padding: 16px 16px;
	font-weight: 100;
	line-height: 20px;
	text-align: center;
	text-shadow: 0 1px 0 #ffffff;
	background-color: #eeeeee;
	border: 1px solid #ccc;
	color: #555555;
	}	
	
.large .input-mini {
	height: 44px;
	font-size: 36px;
	padding: 4px 15px;
	font-weight: bold;
}

.large .btn {
	padding: 18px 15px;
}
	
	
	
.gutterhack-first {
	padding-right: 50px;
	}
	
.gutterhack {
	padding-right: 25px;
	padding-left: 25px;
	}
	
.gutterhack-last {
	padding-left: 50px;
	}
	
#content-wrapper {
	background:#ffffff url('../img/content_bg.png') repeat-y center center;
	background-size: 100%;
	}
	
#content {
	}
	
#sidebar {
	padding-top: 40px;
	}
	
#sidebar .widget {
	margin-bottom: 60px;
	}
	
#sidebar h3 {
	color: rgba(0,105,170,1.0);
	padding-bottom: 15px;
	margin-bottom: 0;
	font-size: 22px;
}

/* 
#vocations #sidebar h3 {
	color: rgba(229,25,55,1.0);
}

#cyo #sidebar h3 {
	color: #106635;
}
 */

#vocations .carousel-caption h4,
#cyo .carousel-caption h4,
#cemeteries .carousel-caption h4  {
	font-size: 21px;
	}

.sidebar-nav h3 {
	border-bottom: 1px solid #ddd;
}

#sidebar i {
	margin-right: 10px;
}

#sidebar p {
	font-size: 14px;
}

.sidebar-nav ul li {
	color: #555555;
	font-size: 18px;
	font-weight: 100;
	padding: 15px 0 15px 10px;;
	border-bottom: 1px solid #ddd;
}

.sidebar-nav ul li:hover {
	background-color: white;
}

.notsidebar ul li:hover {
	background-color: #f1f1f1;
}

.sidebar-nav ul a:hover {
	text-decoration: none;
}

#sidebar .sidebar-getintouch .form-group	{
	margin-bottom: 20px;
}

#sidebar .sidebar-getintouch textarea,
#sidebar .sidebar-getintouch input[type="text"]	{
	
	padding: 10px 15px;
	font-size: 18px;
	font-weight: 100;
	margin-bottom: 0;
}

#sidebar .sidebar-getintouch input[type="text"] {
	height: 40px;
	}
	
#sidebar .sidebar-getintouch textarea {
	height: 120px;
	}
	
#sidebar .sidebar-getintouch input[type="submit"] {
	width: 100%;
	}

.sidebar-gallery .gallery-caption {
	padding: 5px 10px;
	background-color: white;
	}
	
.sidebar-gallery a {
	color: rgba(0,105,170,1.0);
}

.sidebar-gallery a:hover {
	color: #015887;
	}

#inner-body {
	padding: 30px 0 40px 40px;
	min-height: 1000px;
	}
	
#content-wrapper.with-ads #inner-body{
	border-left: 1px solid #ddd;
}
	
#inner-body h3 {
	margin-top: 0;
	margin-bottom: 20px;
	}
	
#inner-body .pull-right {
	margin-left: 50px;
	margin-bottom: 0;
	}
	
#inner-body .pull-left {
	margin-right: 40px;
	margin-bottom: 30px;
	}
	
.nav-tabs {
	margin: 30px 0 0 0;
	}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	color: #015887;
	font-weight: bold;
}

.nav-tabs > li > a {
	color: #aaa;
	font-weight: bold;
	}

.nav-tabs > li > a:hover {
	background-color: #fafafa;
	}
	
.tab-content {
	padding-top: 30px;
	}
	
.leadin {
	font-size: 24px;
	line-height: 1.3em;
	margin-bottom: 20px;
	}
	
#inner-body p {
	font-size: 18px;
	line-height: 1.3em;
	margin-bottom: 20px;
	font-weight: 100;
	}
	
#inner-body .tab-content ul,
#inner-body.eventdetail ul {
	list-style-type: disc;
	margin: 0 0 20px 20px;
	}
	
#inner-body .tab-content ul li,
#inner-body.eventdetail ul li {
	font-size: 18px;
	line-height: 1.5em;
	font-weight: 100;
	}
	
	
.gallery-thumb {
	width: 26%;
	margin-left: 30px;
	margin-bottom: 30px;
	float: left;
	border: 0 solid #7ab242;
}

.gallery-thumb .caption {
	margin-top: 5px;
}
	
.video-para {
	margin-top: 15px;
	}
	
.bleedingwrapper {
	padding: 30px 0 50px 0;
	color: white;
	}
	
.bleedingwrapper a {
	color: white;
	font-weight: bold;
}



.pdf {
	
	margin-bottom: 10px;
	line-height: 20px;
	text-align: left;
	vertical-align: middle;
	cursor: pointer;
	padding: 11px 19px;
	
	display: block;
	width: 100%;
	padding-left: 50px;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	color: #ffffff;
	font-weight: normal;
	font-size: 18px;
	background: url('../img/pdficon_large.png') #ffaf36 no-repeat 7px 4px;
	}
	
.pdf:hover {
	background-color: #f89406;
	color: #ffffff;
	text-decoration: none;
}


/* 
yellow: ffaf36 hover: f89406
 */


#home #features,
#vocations #features,
#cemeteries #features {
	padding: 50px 0;
	}
	


.newsitem {
	margin-bottom: 28px;
	}

.newsitem .title{
	font-weight: bold;
	font-size: 16px;
	}
	
.newsitem .more{
	font-weight: bold;
	}
	
.newsitem a {
	color: rgba(0,105,170,1.0);
	}
	
.events ul {
	margin-bottom: 35px;
	}

.events ul li {
	margin-bottom: 10px;
	font-weight: bold;
	}
	
	
.events ul li a {
	color: rgba(0,105,170,1.0);
}	
	
.linklist li{
	margin: 10px 0;

	}

.linklist a {
	font-size: 18px;
	font-weight: normal;
	}	
	
	
.signoff {
	background-color: #015887;
	margin-top: 40px;
	margin-bottom: 40px;
	}
	
.signoff .row {
	padding: 15px;
	}
	
.copyright {
	margin-top: 3px;
	}
	
	
.social-footer {
	font-size: 24px;
	margin-top: 5px;
	}	

.social-footer .ss-icon {
	color: rgba(255,255,255,.50);;
	}

.social-footer .ss-icon:hover {
	color: rgba(255,255,255,1.0);
	}
	
	
/*  INDEXes OF SUBSECTIONS */
	
.subsection {
}

.subsection #content-wrapper{
	background-image: none;
}

/* EVENT DETAILS */

#inner-body.eventdetail h1 {
	margin-bottom: 15px;
	}
	
#inner-body.eventdetail p.time {
	margin-bottom: 5px;
	}


	
	
/*  MIDDLE END EDITOR */
	
.edit {
}

.edit #content-wrapper{
	background-image: none;
	padding-top: 30px;
}

.edit input#title {
	height: auto;
	font-size: 32px;
	font-weight: bold;
	padding: 10px;
	}
	

.announce-container {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	}

.announce-container h2 {
	margin-bottom: 5px;
	color: #5a5a5a;
		}
		
.announce-container p {
	margin-bottom: 0;
	color: #5a5a5a;
		}

 a.announce:hover{
	text-decoration: none;
}

.announce-container:hover {
	background-color: #eee;
}
	
p.announce-post {
	margin-bottom: 5px;
	font-size: 12px;
	color: #aaa;
	}

#calendar_new_date button {
 display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: rgba(0,105,170,1.0);
  background-image: -moz-linear-gradient(top, rgba(0,105,170,1.0), rgba(0,105,170,1.0));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,105,170,1.0)), to(rgba(0,105,170,1.0)));
  background-image: -webkit-linear-gradient(top, rgba(0,105,170,1.0), rgba(0,105,170,1.0));
  background-image: -o-linear-gradient(top, rgba(0,105,170,1.0), rgba(0,105,170,1.0));
  background-image: linear-gradient(to bottom, rgba(0,105,170,1.0), rgba(0,105,170,1.0));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff006ba5', endColorstr='#ff006ba5', GradientType=0);
  border-color: rgba(0,105,170,1.0) rgba(0,105,170,1.0) #003959;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: rgba(0,105,170,1.0);
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);


}


#blog.index h2 {
	margin-bottom: 0;
}

#blog.index .datetime {
	color: #ccc;
	}
	
	
	
.donate-wrapper {
	background-image: url('../img/mary.jpg');
	background-size: cover;
	background-position: 60% top;
	background-repeat: no-repeat;
}

.donate-quote {
	color: white;
	font-size: 1.5rem;
	font-style: italic;
	margin: 2rem auto;
	width: 70%;
	line-height: 1.3em;
}

#bbox-root {
	background-color: white;
	margin-bottom: 5rem;
}